***************
convert package
***************

The Convert Package handles the various plugins available for performing conversion in Faceswap

.. contents:: Contents
   :local:

mask package
============

mask.mask_blend module
----------------------

.. automodule:: plugins.convert.mask.mask_blend
   :members:
   :undoc-members:
   :show-inheritance:

writer package
==============

writer._base module
-------------------

.. automodule:: plugins.convert.writer._base
   :members:
   :undoc-members:
   :show-inheritance:

writer.ffmpeg module
--------------------

.. automodule:: plugins.convert.writer.ffmpeg
   :members:
   :undoc-members:
   :show-inheritance:

writer.gif module
-----------------

.. automodule:: plugins.convert.writer.gif
   :members:
   :undoc-members:
   :show-inheritance:

writer.opencv module
--------------------

.. automodule:: plugins.convert.writer.opencv
   :members:
   :undoc-members:
   :show-inheritance:

writer.pillow module
--------------------

.. automodule:: plugins.convert.writer.pillow
   :members:
   :undoc-members:
   :show-inheritance:
